<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85c6d5db98d1a0c316dee890f6e41959">
  <dict>
    <!--2021-09-17 15:11:39.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:11:39.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
